@media only screen and (max-width: 1024px){
.mkdf-content .mkdf-content-inner > .mkdf-container > .mkdf-container-inner, .mkdf-content .mkdf-content-inner > .mkdf-full-width > .mkdf-full-width-inner { padding-top: 10px!important;}

}

@media only screen and (min-width: 480px) and (max-width: 768px){
	body, p { font-size: 15px;line-height: 22px;}

.mkdf-parallax-section-holder { height: auto !important;min-height: 300px;}

}

@media only screen and (max-width: 480px){
	h1 { font-size: 24px;}

h2 { font-size: 16px;line-height: 16px;}

h3 { font-size: 15px;line-height: 16px;}

h4 { font-size: 14px;line-height: 16px;}

h5 { font-size: 13px;}

h6 { font-size: 12px;}

body, p { font-size: 15px;line-height: 22px;}

.mkdf-parallax-section-holder { height: auto !important;min-height: 300px;}

}